.category {
    text-align: center;
    padding-top: 15px;
    margin-right: 10px;
    display: block;
    margin: 0 auto;
}
.catcard {
    background: #f3f3f3;
}
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
    font-family: inherit;
}
.desc .head {
    font-size: 16px;
    font-weight: bold;
}

.catcard:hover {
    background: #2335bd;
}

.catcard:hover .desc h3, .catcard:hover .desc p {
    color: #fff !important;
}

.icon_type {
    background: #f1556c;
    display: inline-block;
    padding: 8px;
    position: absolute;
    top: 3px;
    left: 3px;
}

.header .logo-lg {
    max-height: 50px;
}
.frontmenu {
    padding: 0;
    margin: 0;
}
.frontmenu li {
    list-style: none;
    display: inline-block;
}
.frontmenu li a {
    color: #fff;
    background: #000;
    padding: 13px;
    display: inline-block;
}
.iconA {
    width: 22px !important;
    height: 18px !important;
    margin-top: -6px;
}

.banner {
    background: url(../public/assets/front/bg.jpg);
    background-size: cover;
    padding: 15vh 0 0;
}
.boxes {
    max-width: 900px;
    margin: 0 auto;
}
footer.footer1 {
    background: #184e7d;
    color: #fff;
    padding: 10px;
}
.footer1 a {
    color: #fff;
}
.banner.page-title {
    padding: 5em 0 !important;
    background-position: center;
}

.cat {
    width: 50%;
    float: left;
    margin-bottom: 21px;
}

span.help-block {
    color: red;
    font-size: 12px;
    font-weight: bold;
    text-transform: uppercase;
}

.logochar {
    font-size: 50px;
    font-weight: bold;
    color: #333;
    display: inline-block;
    width: 70px;
    height: 70px;
    text-align: center;
    line-height: 70px;
    border-radius: 50%;
    background: linear-gradient(45deg, #CCCCCC, #AAAAAA); color: black;
}

.bg-a { background: linear-gradient(45deg, #FF5733, #FFC300); color: white; }
.bg-b { background: linear-gradient(45deg, #33FF57, #A3FF33); color: white; }
.bg-c { background: linear-gradient(45deg, #3357FF, #33A6FF); color: white; }
.bg-d { background: linear-gradient(45deg, #FF33A6, #FF33FF); color: white; }
.bg-e { background: linear-gradient(45deg, #A633FF, #33FFC1); color: white; }
.bg-f { background: linear-gradient(45deg, #FF8F33, #FFD133); color: white; }
.bg-g { background: linear-gradient(45deg, #33FFC1, #33FFA8); color: white; }
.bg-h { background: linear-gradient(45deg, #5733FF, #A633FF); color: white; }
.bg-i { background: linear-gradient(45deg, #FF33FF, #FF5733); color: white; }
.bg-j { background: linear-gradient(45deg, #33FFA8, #33FF57); color: white; }
.bg-k { background: linear-gradient(45deg, #FF4F33, #FFC300); color: white; }
.bg-l { background: linear-gradient(45deg, #33FF4F, #33FF57); color: white; }
.bg-m { background: linear-gradient(45deg, #A8FF33, #33FF57); color: white; }
.bg-n { background: linear-gradient(45deg, #FF3333, #FF5733); color: white; }
.bg-o { background: linear-gradient(45deg, #33A6FF, #3357FF); color: white; }
.bg-p { background: linear-gradient(45deg, #FF5733, #FFC300); color: white; }
.bg-q { background: linear-gradient(45deg, #5733FF, #33FF4F); color: white; }
.bg-r { background: linear-gradient(45deg, #A633FF, #33FFC1); color: white; }
.bg-s { background: linear-gradient(45deg, #33FFC1, #33FFA8); color: white; }
.bg-t { background: linear-gradient(45deg, #33A6FF, #3357FF); color: white; }
.bg-u { background: linear-gradient(45deg, #FF33A6, #FF33FF); color: white; }
.bg-v { background: linear-gradient(45deg, #33FF57, #A3FF33); color: white; }
.bg-w { background: linear-gradient(45deg, #FF5733, #FFC300); color: white; }
.bg-x { background: linear-gradient(45deg, #33FF57, #A3FF33); color: white; }
.bg-y { background: linear-gradient(45deg, #33A6FF, #3357FF); color: white; }
.bg-z { background: linear-gradient(45deg, #A633FF, #33FFC1); color: white; }
.bg-default {  }


ul.pagination li a {
    color: #fff;
}
ul.pagination li {
    padding: 8px;
    background: #6c757d;
    margin: 1px;
}
ul.pagination li.active {
    background: #337bff;
}
ul.pagination {
    float: right;
    clear: both;
}